» Ubuntu » Paquets » precise (12.04LTS) » httpd » libapache2-mod-wsgi-py3
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Paquet source : mod-wsgi  ]

Paquet : libapache2-mod-wsgi-py3 (3.3-4ubuntu0.1) [security] [universe]

Liens pour libapache2-mod-wsgi-py3

Screenshot

Ressources Ubuntu :

Télécharger le paquet source mod-wsgi :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Python 3 WSGI adapter module for Apache

Autres paquets associés à libapache2-mod-wsgi-py3

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libapache2-mod-wsgi-py3

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 72,9 ko227,0 ko [liste des fichiers]
i386 71,2 ko220,0 ko [liste des fichiers]